Package org.eclipse.net4j.util.collection

## Interface PositionProvider

-     public interface PositionProvider

  Since:
    3.3
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getPosition()` |

- - ### Method Detail

    - #### getPosition

          int getPosition()